Subject: Ticket Assigned - late delivery
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Sat, 03 Sep 2022 15:59:09 +0000

Hi Reenad Alosaimi,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  late delivery june                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  june Bot:  Hi June ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  shoemartsa Bot:  Please enter your order number to continue Customer:  6164567805 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes 3 to 5 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0540755279            07:53 PM, 03rd Sep                   Reenad                   Hi June ,
  My name is Reenad .Thank you for contacting us. I will be happy to help you!           07:54 PM, 03rd Sep                     june                    Ok           07:54 PM, 03rd Sep                     june                    I ordered but not coming they not contact me           07:55 PM, 03rd Sep                     june                    And they  message me that they not delived but cancel the costumers  but i cannot cacel it           07:56 PM, 03rd Sep                   Reenad                   Is the mobile number(+966540755279) correct?           07:56 PM, 03rd Sep                     june                    Yes           07:56 PM, 03rd Sep                   Reenad                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           07:57 PM, 03rd Sep                   Reenad                   Is there anything else i can assist you w
 ith?           07:57 PM, 03rd Sep                     june                    Thank you           07:58 PM, 03rd Sep                   Reenad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:58 PM, 03rd Sep                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4821193